img {
  display: block;
  padding: 10px;
  margin-bottom: 10px;
  align-content: center;
  resize: horizontal;
  resize: vertical;
  margin-left: auto;
  margin-right: auto;
}

#promo {
  padding: 5px;
  margin-top: -10px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 50px;
  text-align: center;
  background: url(../../assets/img/trunk_headGreen0.5.gif)no-repeat;
  background-size: contain;
  background-blend-mode: initial;
}

@media (min-width: 300px) {
  #promo .jumbotron {
    padding: 20px;
  }
}

#promo .jumbotron {
  border-radius: 15px;
  padding: 10px;
  background-color: rgba(255,255,255,0.50);
  max-width: 640px;
  margin: 0 auto;
  margin-top: 50px;
}

.container.home.section {
  text-align: center;
  padding: 20px;
  margin-left: 10px;
  margin-right: 10px;
}

#intro {
  max-width: 800px;
  font-size: 14px;
  margin: auto;
  margin-top: initial;
}

#intro h2 {
  font-weight: 600;
}

#intro {
  padding: 40px;
  text-align: center;
  font-weight: normal;
  margin-top: 20px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.fa.fa-music {
  font-size: 40px;
  margin-top: 15px;
  color: orange;
}

#intro {
  font-weight: 400;
  margin-top: 10px;
  margin-bottom: 30px;
}

@media (min-width: 768px) {
  #mx-auto-d-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
}

#mx-auto-d-block {
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 100%!important;
  border-style: solid;
  border-color: rgb(188,230,230);
}

#intro {
  padding: 5px;
  margin-top: -25px;
  margin-bottom: -15px;
}

@media (min-width: 300px) {
  #promo {
    padding: 10px;
    margin-top: -40px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 15px;
  }
}

html {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

.dark-section {
  background-color: #ffffff;
  padding: 0px;
  margin-top: 5px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

#promo {
  text-align: center;
  padding: 2px;
  margin-top: 0px;
  margin-bottom: 10px;
}

.navbar {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: .5rem 1rem;
}

.nav-link {
  font-size: 16px;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: rgb(150,46,5);
  font-size: 16px;
  background-color: rgb(247,249,215);
}

body {
}

h1 {
  font-family: fantasy;
  font-weight: 600;
  margin-top: 60px;
  margin-bottom: 10px;
  color: #0b5c33;
  margin-left: auto;
  margin-right: auto;
}

#info .item p {
  color: rgb(179,58,52);
}

p {
  padding: 2px;
  margin-top: 0px;
  margin-bottom: 1rem;
  font-weight: 400;
  color: rgb(168,163,198);
}

.card-body {
  padding: 10px;
  margin-top: 5px;
}

.card-img-top {
  display: block;
  padding: 20px;
  margin-top: 5px;
  margin-bottom: 2px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

#auto-d-block {
  display: block;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  min-width: initial;
}

#auto-d-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
  resize: horizontal;
  resize: vertical;
}

@media (min-width: 768px) {
  #auto-d-block {
    display: block;
    width: 100%!important;
    padding: 4px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: -5px;
    text-align: center;
    resize: horizontal;
    resize: vertical;
  }
}

.col-md-3 {
  padding: initial;
}

@media (min-width:768px) {
  .col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 25%;
  }
}

.navbar.navbar-light.navbar-expand-md {
  background-color: rgb(252,122,80);
  margin-top: 0px;
}

.navbar-text {
}

#navcol-1 {
  color: yellow;
}

.navbar-brand {
  font-weight: 500;
  color: #f4d2a6;
}

#promo {
  padding: 15px;
}

.jumbotron {
}

body {
}

h4 {
  padding: 2px;
  margin-top: -5px;
  margin-bottom: 15px;
}

.la.la-rocket {
  font-size: 40px;
  margin-top: 15px;
}

svg {
  font-size: 40px;
  margin-top: 15px;
}

.la.la-star {
  font-size: 40px;
  margin-top: 15px;
}

.container {
}

.row {
  padding: 10px;
  resize: horizontal;
  resize: vertical;
  text-align: center;
}

.col-md-3 {
  padding: 5px;
}

.dark-section {
}

#auto-d-block-1 {
  display: block;
  padding: 5px;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -5px;
  text-align: center;
  /*min-width: initial;*/
}

.fa.fa-diamond {
  padding: 5px;
  margin-top: 5px;
  font-size: 40px;
}

@media (min-width: 576px) {
  .auto-d-block {
    display: block;
    min-width: 80%;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
}

.carousel-indicators {
  font-family: sans-serif;
  font-size: 16px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.card-img-top {
  display: block;
  padding: initial;
  max-width: 70%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.card {
  padding: 5px;
}

#promo {
}

#intro {
}

.btn.btn-primary {
  color: rgb(222,216,179);
  background-color: rgb(27,167,211);
  padding: 1px;
}

#page-link {
  padding: 3px;
}

#auto-d-block {
  display: block;
  padding: 10px;
  width: 100%!important;
  resize: horizontal;
  resize: vertical;
  margin-top: 5px;
  margin-bottom: 10px;
  max-width: 690px;
}

.col {
}

.col {
  width: 100%!important;
  padding: 2px;
  resize: horizontal;
  resize: vertical;
}

@media (min-width: 768px) {
  #thumbnail {
    padding: 2px;
    resize: horizontal;
    resize: vertical;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -10px;
    max-width: 95%;
    text-align: center;
  }
}

#auto-d-block-1 {
  width: 100%!important;
}

h1 {
  font-family: fantasy;
  text-align: center;
}

h1 {
}

#subheading {
  font-family: 'Amatic SC', cursive;
  color: var(--purple);
  font-size: 54px;
  padding: 5px;
  margin-top: 2px;
  margin-bottom: 15px;
  text-align: center;
}

#article {
  padding: 2px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  min-width: 90%;
}

#heading {
  padding: 20px;
  font-family: fantasy;
  margin-top: 15px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

body {
  background-color: white;
}

#background {
  background-color: black;
}

#thumbnail {
  padding: 5px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -5px;
  text-align: center;
}

#title {
  padding: 2px;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

#carousel-text {
  font-family: sans-serif;
  font-size: 16px;
  font-weight: 400;
  padding: 2px;
  margin-top: 1px;
}

#edit_main {
  padding: 5px;
  margin-top: 10px;
  margin-bottom: -20px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  min-width: 280px;
}

#editorial {
  padding: 15px;
  min-width: 280px;
  margin-top: -10px;
  margin-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

